<?xml version="1.0" encoding="GB2312"?>
<?xml-stylesheet type="text/xsl" href="/blog/oblogstyle/rss.xsl"?>
<rss version="2.0">
<channel>
<title><![CDATA[我的博客]]></title>
<link>http://www.yiyacn.com/blog/u/goodtolove/index.html</link>
<description><![CDATA[我的博客]]></description>

</channel>
</rss>